<?xml version="1.0"?>
<!-- This file is part of stock_anmat_traceability module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<form>
    <label name="name"/>
    <field name="name"/>
    <label name="code"/>
    <field name="code"/>
</form>
